import Home from '../views/Home.vue'

const routes = [
  {
    path: '/',
    name: 'Home',
    component: Home
  },
  {
    path: '/login',
    name: 'login',
    component: () => import('@/views/Login.vue')
  },
  {
    path: '/store-in',
    name: 'store-in',
    component: () => import('@/views/store-in.vue')
  },
  {
    path: '/store-out',
    name: 'store-out',
    component: () => import('@/views/store-out.vue')
  },
  {
    path: '/store-out-list',
    name: 'store-out-list',
    component: () => import('@/views/store-out-list.vue')
  },
  {
    path: '/warning-list',
    name: 'warning-list',
    component: () => import('@/views/warning-list.vue')
  },
  {
    path: '/check',
    name: 'check',
    component: () => import('@/views/check.vue')
  },
  {
    path: '/store-change',
    name: 'store-change',
    component: () => import('@/views/store-change')
  }
]

export default routes
